Link given in support for FIRMWARE UPDATE NOT VALID

Looptimus

gsharp9

over 3 years ago (edited)

am i missing something? how do i know which version of firmware i have and how can i update it?
Derkerr

over 3 years ago

Hey Greg, You shouldn't need to update your firmware, unless you have an old version of Looptimus and are using the Looptimus MINI with it. If you need firmware instructions, please send an email to support@loopcommunity.com. Thanks! -Derek, The LC Team